Get System Permissions
1 min
GET
https://api.upstartcommerce.com/v1/user/auth/permission
domainstringA domain name to get the permissions for.
tagsarray<p>A comma separated list of tags to match on a permission. Every service can have more domain specific permissions and tags, use <code>domain</code> query parameter to list all the available permissions and their tags.</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200This response lists permissions matching the provided query.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
404The requested resource was not found in the NoChannel system.
409The request conflicts with the current state of the resource.
500Internal server error. The server encountered an unexpected condition that prevented it from fulfilling the request.
curl --request GET \
--url https://api.upstartcommerce.com/v1/user/auth/permission \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'